MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002978ATutorLanguagepublic2007-03-16 08:272007-03-21 07:56
Reporteruser2 
Assigned Touser2 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002978: importing language mysql 5
Descriptioninstalling atutor on mysql 5 breaks all non-utf8 language.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002374)
user2
2007-03-16 09:21

convert the language_text.text field to blob so that it doesn't get converted.

(change to utf8 for 1.6)
(0002381)
user2
2007-03-19 07:23

nothing to commit. the change is on .ca

- Issue History
Date Modified Username Field Change
2007-03-16 08:27 user2 New Issue
2007-03-16 08:27 user2 Affects version => SVN
2007-03-16 09:21 user2 Note Added: 0002374
2007-03-19 07:23 user2 Status new => resolved
2007-03-19 07:23 user2 Fixed in Version => 1.5.4
2007-03-19 07:23 user2 Resolution open => fixed
2007-03-19 07:23 user2 Assigned To => user2
2007-03-19 07:23 user2 Note Added: 0002381
2007-03-21 07:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker